Subject: [mpls] I-D Action: draft-ietf-mpls-ldp-applicability-label-adv-03.txt

From: [email-masked]
Date: Wed, 02 Apr 2014 09:44:04 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Multiprotocol Label Switching Working Group of the IETF.

        Title           : Label Advertisement Discipline for LDP FECs
        Authors         : Kamran Raza
                          Sami Boutros
                          Luca Martini
                          Nicolai Leymann
	Filename        : draft-ietf-mpls-ldp-applicability-label-adv-03.txt
	Pages           : 8
	Date            : 2014-04-02

Abstract:
  The label advertising behavior of an LDP speaker for a given FEC is
  governed by the FEC type and not necessarily by the LDP session's
  negotiated label advertisement mode. This document updates RFC 5036
  to make that fact clear, as well as updates RFC 3212, RFC 4447, RFC
  5918, RFC 6388, and RFC 7140 by specifying the label advertisement
  mode for all currently defined LDP FEC types.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-mpls-ldp-applicability-label-adv/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-mpls-ldp-applicability-label-adv-03

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-mpls-ldp-applicability-label-adv-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/